#midContent p {
font-size:0.8em;
padding:5px 10px 5px 0;
margin: 0
}
#midContent h4 {
color:#CC0033;
font-size:0.8em;
margin:10px 0 0;
padding:0;
}
#midContent h2 img {
float:left;
margin-right:10px;
}
#midContent  ul {
	font-size: 0.75em;
	margin: 5px 0 5px 0;
}
#midContent  ul li {
	margin: 8px 10px 0 0px;
	list-style: none;
	background: transparent url(../../../../images/rightArrow_red.gif) no-repeat 0 3px;
	padding: 0 0 0 16px;
}


#midContent #midContentRight ul {
	font-size: 1em;
	margin:0 0 0 11px;
	padding-bottom:10px;
}
#midContent #midContentRight ul li {
	margin: 0;
	padding: 0;
	background: none;
}
#midContent #midContentRight h2 
{
   margin-bottom: 5px; 
}
#midContent #midContentRight p {
	font-size: 1em;
	padding: 0 11px 15px 11px;
}
#midContent  ol {
	font-size: 0.75em;
	margin: 5px 0 0 0px;	
	list-style: decimal inside;
}
#midContent  ol li {
	margin: 5px 10px 0 0px;
	padding: 0 0 0 0px;

}

/* Article Index Styles */
#midContent .ptEvent {
	padding-bottom: 10px;
}
#midContent .ptEvent img {
	float :left;
	margin: 0 15px 10px 0;
	border: 1px solid #EFEFEF;
	padding: 1px;
}
#midContent .ptEvent li {
	clear: both;
	background :none;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	overflow: auto;
}

#midContent .ptEvent li .ArticleDate {
	margin: 0px 0 0 0;
	padding: 0;
	color :#CC0033;
	font-weight: bold;
}
#midContent .ptEvent li .ArticleTitle a:link, #midContent .ptEvent li .ArticleTitle a:visited {
	color: #000;
	font-weight: bold;
	font-size: 1.25em;

}
#midContent .ptEvent li .ArticleShortDesc {
	color: #5C5C5C
}
#midContent .ptEvent li .ArticleBody {
	color: #000
}

/* Article Index Styles for Right Hand side */


#midContentRight .rightBox .ptEvent li .ArticleDate {
	margin: 0 0 0 0;
}
#midContentRight .ptEvent li .ArticleTitle a:link, #midContentRight .ptEvent li .ArticleTitle a:visited {
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
}